<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
android:id="@+id/layout_root"
android:layout_width="match_parent"
android:layout_height="wrap_content"
android:orientation="vertical"
android:padding="16dp">

    <TextView
        android:id="@+id/textView"
        android:layout_width="match_parent"
        android:layout_height="37dp"
        android:textSize="25dp"
        android:text="Creation d'un projet" />

    <EditText
    android:id="@+id/project_name_dialog"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:hint="Nom du projet"
    android:inputType="text" />

<EditText
    android:id="@+id/project_desc_dialog"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:hint="Description du projet"
    android:inputType="text"
    android:layout_marginTop="8dp"/>

</LinearLayout>